unit uIEditorAlbaranProveedor;

interface

uses
  uEditorDBItem, uBizAlbaranesProveedor, uAlbaranesProveedorController;

type
  IEditorAlbaranProveedor = interface(IEditorDBItem)
  ['{B5EB47F0-6338-41E1-8B4E-93A644B798F3}']
    function GetController : IAlbaranesProveedorController;
    procedure SetController (const Value : IAlbaranesProveedorController);
    property Controller : IAlbaranesProveedorController read GetController
      write SetController;

    function GetAlbaran: IBizAlbaranProveedor;
    procedure SetAlbaran(const Value: IBizAlbaranProveedor);
    property Albaran: IBizAlbaranProveedor read GetAlbaran write SetAlbaran;
  end;

implementation

end.
